harset "utf-8";
#mainpage {
	float: left;
	width: 500px;
	padding-left: 25px;
}
#maincontent h1 {
	background-image: url(../images/welcomeRunout.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 200px;
	text-indent: -8888px;
	display: block;
	margin-top: 20px;
	padding-bottom: 20px;
}
#maincontent h2 {
	background-image: url(../images/welcomeMicbaim.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 200px;
	text-indent: -8888px;
	display: block;
	margin-top: 20px;
	padding-bottom: 20px;
}




#runout {
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 20px;
}



#picrunout {
	height: 87px;
	width: 187px;
	border: 1px solid #D7D7D7;
}

#picrunout img {
	border: 1px solid #D7D7D7;
	height: 79px;
	width: 179px;
	margin-top: 3px;
	margin-left: 3px;
}

#runout p {
	font-size: 1em;
	padding-left: 200px;
	position: absolute;
	top: -2px;
	height: 80px;
	font-style: normal;
	font-weight: normal;
}



#runout a {
	color: #CC3;
	font-size: 1em;
	float: right;
	font-family: Tahoma, Geneva, sans-serif;
	position: absolute;
	padding-left: 200px;
	top: 70px;
}



aside {
	float: right;
	width: 250px;
	padding-right: 25px;
}
aside h1 {
	background-image: url(../images/alook.jpg);
	background-repeat: no-repeat;
	height: 18px;
	width: 170px;
	display: block;
	text-indent: -8888px;
	margin-top: 20px;
	margin-bottom: 0px;
}
.custemer4 {
	background-image: url(../images/c-elbit.jpg);
	height: 75px;
	width: 250px;
	padding-bottom: 40px;
	background-repeat: no-repeat;
}
.custemer3 {
	background-image: url(../images/c-Kornit.jpg);
	height: 75px;
	width: 250px;
	padding-bottom: 35px;
	background-repeat: no-repeat;
}
.custemer2 {
	background-image: url(../images/c-iai.jpg);
	height: 75px;
	width: 250px;
	padding-bottom: 35px;
	background-repeat: no-repeat;
}
/* CSS Document */

.custemer1 {
	background-image: url(../images/c-orbotech.jpg);
	height: 75px;
	width: 250px;
	padding-bottom: 35px;
	background-repeat: no-repeat;
	font-variant: normal;
}
.custemer1 p   , .custemer2 p , .custemer3 p , .custemer4 p {
	font-size: 0.8em;
	padding-top: 30px;
	color: #333;
	padding-left: 7px;
	width: 110px;
	text-transform: capitalize;
}

aside p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CCC;
	padding-bottom: 10px;
	text-transform: uppercase;
}



#micbaim {
	position: relative;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 20px;
}

#picmicbaim {
	height: 87px;
	width: 187px;
	border: 1px solid #D7D7D7;
}

#picmicbaim img {
	border: 1px solid #D7D7D7;
	height: 79px;
	width: 179px;
	margin-top: 3px;
	margin-left: 3px;
}

#micbaim p {
	font-size: 1em;
	padding-left: 200px;
	position: absolute;
	top: -2px;
	height: 80px;
}

#micbaim a {
	color: #CC3;
	font-size: 1em;
	float: right;
	font-family: Tahoma, Geneva, sans-serif;
	position: absolute;
	padding-left: 200px;
	top: 70px;
}
#guarantee {
	float: left;
}
#guarantee h2 {
	background-image: url(../images/ourGuaranteepic.jpg);
	background-repeat: no-repeat;
	text-indent: -88888px;
	display: block;
	padding-bottom: 10px;
}

#guarantee p {
	width: 180px;
}
#moto {
	float: left;
	padding-left: 20px;
	line-height: 2em;
}

#moto h2 {
	background-image: url(../images/ourmoto.jpg);
	background-repeat: no-repeat;
	text-indent: -88888px;
	display: block;
	padding-bottom: 7px;
}

#download  a{
	color: #CC3;
	
}
